### Method

# Gtk GestureSingle get_button

#### Declaration [src]

    guint
    gtk_gesture_single_get_button (
      GtkGestureSingle* gesture
    )

#### Description [src]

Returns the button number `gesture` listens for.

If this is 0, the gesture reacts to any button press.

Gets property | `Gtk.GestureSingle:button`

#### Return value

Returns: | `guint`
| The button number, or 0 for any button.